@charset "utf-8";
/*重置*/
body,h1,h2,h3,dl,dd,dt,p,ul,li,ol{ margin:0; padding:0;}
button,input,select,textarea{border:none; margin:0;outline:none; padding:0;background: none;}
table,tr,td,th,thead,tbody,video{ border:none; margin:0;outline:none; padding:0;}
table {
    border-collapse: collapse;
    border-spacing: 0;
}/*合并初始表格边框*/
h1,h2,h3{ font-weight:normal;}
img{ border:none;}
a{text-decoration:none; outline:none;}
body{ font:14px/1.5; font-family:"Microsoft YaHei";}
li{ list-style-type:none;}
html,body{ background-color:#eee;}

/*公共css部分*/
/*清除浮动*/
.fix{*zoom:1;}
.fix:after{display:table; content:''; clear:both;}

.l{ float: left; }
.r{ float: right; }
.db{display:block;}
.dib{display:inline-block;}
.vm{vertical-align:middle;}
.bdb_d{border-bottom:1px solid #ddd;}
.fc{ color: #005389; }
.bg{background-color: #005389;}
.b{font-weight:bold;}
.bora_5{ border-radius: 5px;}
.ovh{overflow: hidden;}

/*top*/
.wid_main{ width: 1220px; margin:0 auto; padding:0}
.topbox{ height: 130px; }
.topbox .logo{ margin-top: 24px; }

.search_box{ width: 320px;overflow: hidden; margin-top: 43px;  background-color: white;}
.search_box div{ width: 320px;}
.search_box input{ float: left; width: 255px; padding:0 10px; height: 44px; color: #333; 
	font-size:14px;font-family: "微软雅黑";
}
.search_box button{ float: left; width: 44px; height: 44px; cursor: pointer; background: url(search.png) no-repeat center center;}

/*内容框*/
.contentbox{ background-color: #fff; margin:20px auto;padding: 10px 0; position: relative;}
.content{ min-height: 775px; margin:0 10px;}

/*导航*/
.top_nav{height: 60px;}
.top_nav ul{ background: url(../images/nav_line.png) no-repeat center right;}
.top_nav ul li{float: left;line-height: 60px; position: relative; width:150px;
	background: url(../images/nav_line.png) no-repeat center left;
}
.top_nav ul li.cur{background: #1a83da;}
.top_nav ul li.cur+li{ background: none; }
.top_nav ul li a{display: block;text-align: center;color: #fff;font-size: 18px; font-weight: bold;}

.conbox{ margin-bottom: 30px; }

/*新闻轮播图*/
.news_banner{ overflow:hidden; position:relative; width: 720px; height: 360px; }
.news_banner .hd{ overflow:hidden; position:absolute; bottom:8px; right: 0; z-index:1;width: 160px; text-align: right;}
.news_banner .hd ul{ overflow:hidden; zoom:1;text-align: center; display: inline-block; margin-right: 15px; font-size: 0; }
.news_banner .hd ul li{display: inline-block; margin:0 2px;  width:18px; height:18px; background:#fff; cursor:pointer; font-size: 12px; font-weight: bold;}
.news_banner .hd ul li.on{ background:#e0620d; color: #fff;}
.news_banner .bd{ position:relative; z-index:0;}
.news_banner .bd li{ zoom:1;}
.news_banner .bd li>a{display:block; -webkit-transform:rotate(0deg); overflow: hidden; border-radius: 5px;
	width: 720px; height: 420px; overflow: hidden;
}
.news_banner .bd img{ width:720px; height:360px; display:block; }
.news_banner .bd li h2{ line-height: 60px; height: 60px; 
	background-color: rgba(0,0,0,.4); position:relative; bottom: 50px; width: 720px; padding: 0 15px;
}
.news_banner .bd li h2 a{color: #fff; font-size: 12px; display: block; max-width: 560px;
	white-space: nowrap; text-overflow: ellipsis;overflow: hidden; 
}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.news_banner .prev,
.news_banner .next{ position:absolute; left:10px; top:160px; display:block; 
	width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=60);opacity:0.6;   
}
.news_banner .next{ left:auto; right:10px; background-position:8px 5px; }
.news_banner .prev:hover,
.news_banner .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.news_banner .prevStop{ display:none;  }
.news_banner .nextStop{ display:none;  }


/*部门栏目切换切换部分*/
.slideTxtBox{ width:720px;height: 362px; text-align:left;  }
.slideTxtBox .hd ul{ margin-top: -1px; }
.slideTxtBox .hd ul li{ cursor:pointer; width: 195px; height: 120px; text-align: center; background-color: #eee; border-top: #fff solid 1px; }
.slideTxtBox .hd ul li:first-child{ border-top: transparent 1px #solid; }
.slideTxtBox .hd ul li i{ display: block; width: 48px; height: 48px; overflow: hidden; margin:20px auto 0; margin-bottom: 10px; }
.slideTxtBox .hd ul li img{ transition: all .3s; }
.slideTxtBox .hd ul li.on{ background:#005389; }
.slideTxtBox .hd ul li.on img{ margin-top: -48px; }
.slideTxtBox .hd ul li.on a{ color: #fff; }
.slideTxtBox .hd ul li a{ color: #005389; }
.slideTxtBox .box { border:#ddd solid 1px; border-left: 0; width: 524px; height: 360px; overflow: hidden;}
.slideTxtBox .bd ul{ padding:10px 10px 10px 15px;  zoom:1;  }
.slideTxtBox .bd li{ height:42px; line-height:42px;}
.slideTxtBox .bd li a{ display: inline-block; width: 370px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; color: #333; transition: all .3s; }
.slideTxtBox .bd li .date{ float:right; color:#999; font-size: 12px; }
.slideTxtBox .bd li .date:before{ content: "—— "; }
.slideTxtBox .bd li a:hover{ color: #005389; text-indent: .3em; text-decoration: underline;}

/*首页栏目标题*/
.sy_title{ padding: 8px; }
.sy_title h2{ float: left; }
.sy_title img{ vertical-align: middle; margin-right: 10px; }
.tender .sy_title a{ font-size: 14px; color: #999; margin-top: 15px; }
.tender {width: 460px;border: 1px solid #ddd;}
.tender .sy_title a:hover{ color: #005389; }
.tender ul{ margin-top: 5px;overflow: hidden; height:300px;}
.tender ul li{ line-height: 36px; }
.tender ul li a{ color: #333; transition: all .3s; display: inline-block;vertical-align: middle; max-width: 400px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; 
}
.tender ul li b{ color: #666; display:inline-block; margin-right: 7px;vertical-align: middle; }
.red_news{ color: #f00; display: inline-block; margin-left: 5px; font-style: normal; }
.tender ul li a:hover{ color: #005389; text-indent: .3em; text-decoration: underline; }
.tender ul a:hover b{ color: #005389; }

/*专题轮播*/
.zhuanti_pic{ overflow:hidden; position:relative; margin-top: 10px;}
.zhuanti_pic .hd{ overflow:hidden; position:absolute; bottom:5px; z-index:1;width: 100%; text-align: center;}
.zhuanti_pic .hd ul{ overflow:hidden; zoom:1; text-align: center; display: inline-block; font-size: 0; }
.zhuanti_pic .hd ul li{display: inline-block; margin:0 3px;  width:10px; height:10px; background:#fff; border-radius: 100%;}
.zhuanti_pic .hd ul li.on{ background-color: #f00;}
.zhuanti_pic .bd ul{ width: 1200px; height: 110px; overflow: hidden; }
.zhuanti_pic .bd ul img{ width: 1200px; height: 110px; }


/*快速通道*/
.index-new-about{border-radius:3px;border:1px solid #d8d8d8;padding:1rem;margin-top:1rem}
.index-new-about ul{overflow:hidden}
.index-new-about li{float:left;list-style: none;margin-right:46px}
.index-new-about li a{text-decoration: none}
.index-new-about li img{width:4rem;height:4rem;border:1px solid #b6b6b6;border-radius:3px;margin:auto;display:block;text-align:center;line-height:4rem;-webkit-box-shadow:0 1px 3px 1px rgba(0,0,0,.1);box-shadow:0 1px 3px 1px rgba(0,0,0,.1)}
.index-new-about li img:hover{background:#c9c8c8}
.index-new-about li span{display:block;text-align:center;color:#333;font-size:16px;padding-top:.5rem}


/*底部信息*/
.footerbox{ padding:4px 0; }
.footerbox .txt{ font-size: 14px; color: #fff; line-height: 30px; margin-left: 24px; margin: 50px 200px 0 200px;}
.footerbox .txt img{ vertical-align: middle; margin-top: -3px; margin-right:5px; }
.contact{border-left:  #666 solid 1px;padding-left:50px;}
.contact h2{margin-bottom: 5px;font-size: 16px;color: aliceblue;}
.contact dl dd{font-size:12px ;color:aliceblue;line-height: 14px;margin:6px 24px;display:block;width: 260px;vertical-align:top;}
.contact dl dt {color: aliceblue;font-size: 14px;}
.contact dl dt img{vertical-align: middle;margin-top: -2px;margin-right: 8px;}